.part2_a {
 width: auto !important;   
}
.head2_3 img {
    width: 222px !important;
}
.part2_a img {
    width: 100% !important;
}
body {
    background-color: #f9f9f9;
}
@media (max-width: 400px){
    .head3 {
        display: block !important;
    }
    .head3_1 {
        width: 100% !important;
        border: 1px solid #2c59ad !important;
    }
}

@media (max-width: 700px){
			.head1 {
			    display: block !important;
			}
			.head1 form{
			    width: 100% !important;
			    padding-left:26px !important;
			}
			.head2 {
			    display: block !important;
			    
			}
			.head2_2 {
			    float: right !important;
			    padding: 20% 0% 0% 33% !important;
			    width: 100% !important;
			}
			.head2_3 {
			    display: block !important;
			    width: 100% !important;
			}
			.head2_3 div {
			   
			    /*width: 81% !important;*/
			    /*margin-left: 18% !important;*/
			} 
			.part2_b p {
			    padding-right: 0px !important;
			    
			}
			.part2_b {
			    margin-right: 0px !important;
			    width: 100% !important;
			    padding: 4% !important;
			}
			.textarea {
			    padding: 0px !important;
			}
			.textarea .part2 {
			    display: block !important;
			}
			.part2_c {
			    display: block !important;
			}
			.part2_c_a {
			    width: 100% !important;
			    margin: 13% 2% !important;
			}
		
			
		}
		.topeditor div{
			    margin: 1% 3%;
			}
   .head2 {
       background-color: #d7f3f8 !important;
       background-image: none !important;
       color: #007377 !important;
   }
   .dropdown {
       background-color: #007377 !important;
       border-radius: 32px !important;
    font-weight: 600 !important;
   }
   body {
       font-family: sans-serif !important;
   }
   .page-footer {
       background-color: #d7f3f8 !important;
       background-image: none !important;
    color: #007377 !important;
   }
	.page-footer a{
	    color: #007377 !important;
	}	
	.head2 a{
       color: #007377 !important;
   }
   	.head2 p{
       color: #007377 !important;
   }
   .head3 div{
       background-color: #007377 !important;
       font-weight: 600 !important;
   }
		
	@media (min-width: 700px)	{
		    	.topeditor {
			    display: flex;
			}
		}
		
		hr {
		   background-color: #007377 !important; 
		}
		
		.d2 button{
		    background-color: #007377 !important;
		}
		
		form input{
		 width: auto !important;
		 height: auto !important;
		}
		form button{
		 width: auto !important;
		 height: auto !important;
		}
		